/*
certainlyceramics.css

*/

body
{
  background-color: #FAEBD7;
  color: black;
  margin: 0;
  padding: 0;

  /* sticky footer support */
  min-height: 100vh;  /* body should be 100% of the viewport  */
  display: flex;
  flex-direction: column;
}

header
{
  margin: 0;
  padding: 0;

  color: #0031cc;           /* bluish */
  background-color:#d0a13f; /* earth-ish */

  border-bottom: 2px solid brown;
}

header h1
{
  margin: 0;
  padding: 0;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  font-family: "Paytone One";
}

header nav
{
  border-top: 1px solid brown;
  margin-top: 1rem;

  font-family: sans-serif;
  font-weight: bold;
}

header nav ul {
  margin: 0;
  padding: 0;
  margin-left: 1rem;

  display: flex;
  list-style-type: none;
  column-gap: 2rem;
}

header nav ul li
{
  padding-left: 0.5rem;
  padding-right: 0.5rem;

  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

header nav ul li a { text-decoration: none; }

header nav ul li.selected {
  background-color: #FAEBD7;  /* same as body */
  color: blue;
}

header nav ul li:hover
{
  background-color: #FAEBD7;  /* same as body */
  color: blue;
  cursor: pointer;
}

main
{
  padding-left: 1rem;
  padding-right: 1rem;
  flex: 1;  /* sticky footer support */
}

footer
{
/*   width: 100%; */
  margin: 0;
  padding: 0;
  flex-shrink: 0; /* sticky footer support: don't allow the footer to shrink */

  background-color:#d0a13f; /* same as header */
  color: #0031cc;

  margin-top: 1.5rem;
  font-family: sans-serif;
  font-style: italic;

  border-top: 2px solid brown;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 0.5rem;

  display: flex;
  justify-content: space-between;
}

div.photo-wrapper {
	display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 600px;
  background-color: white;
}

div.photo-frame
{
  border: 1px solid black;
  display: flex;
  flex-direction: column;
  align-items: center; /* stretch; */ /* center; */
  padding: 1rem;
}

div.photo-wrapper div.photo-caption
{
    padding: 0.25rem;
  	border: 1px solid black;
    font-family: "Gochi Hand", fantasy;
    font-size: 1.2rem;
}

div.photo-frame img
{
	/* border: 1px solid black; */
}

@media only screen and (max-width: 400px) {
  div#heart-id img
  {
    width: 200px;
    height: 218px;
  }
}


@media only screen and (max-width: 600px) {
  div#heart-id img
  {
    width: 300px;
    height: 327px;
  }
}

@media only screen and (min-width: 601px) {
  div#heart-id img
  {
    width: 485px;
    height: 528px;
  }
}

body[data-page-name="faq"] main li
{
  margin-top: 1rem;
}

body[data-page-name="faq"] main details div.details-content,
body[data-page-name="artists"] details.artist div.details-content
{
  margin-left: 1rem;
  margin-top: 0.25rem;
  padding: 0.25rem;
}

div.thumbs img
{
    padding: 0.5rem;
    border: 1px dotted gray;
}

div.thumbs img:hover {
    border: 2px solid blue;
}

div.thumbs img.selected {
  background-color: white;
  color: black;
  border: 2px solid blue;
}
